Subject: Re: bug#20757: "unable to fork" on armhf

From: [email-masked] (Ludovic Courtès)
Date: Fri, 11 Sep 2015 19:31:09 +0200

Efraim Flashner <[email-masked]> skribis:

> On Sun, 14 Jun 2015 16:52:51 +0300
> Efraim Flashner <[email-masked]> wrote:
>
>> On Sun, 14 Jun 2015 09:13:17 -0400
>> Mark H Weaver <[email-masked]> wrote:
>> 
>> > Any update on this?  Did you try rebuilding your kernel with the needed
>> > configuration options enabled?
>> > 
>> >     Thanks,
>> >       Mark
>> 
>> I haven't had a chance yet to rebuild my kernel yet, but I hope to tonight
>> 
>
> I recompiled the kernel, still getting failed to fork. I'm missing something
> board specific about using the new kernel. I'll figure it out soonish.

Hi!  Any update?  Or should we close the bug until we have more clues?

Thanks,
Ludo’.